Skip to content

Get Company Documents

Request

Fetch all documents for a specific company.

Security
oAuth2ClientCredentials
Path
company_idstring, (uuid)(Company Id)required
Query
cursorstring or null(Cursor)
Any of:

Pagination cursor. Mutually exclusive with other query parameters

string
GET
/v1/companies/company/{company_id}/documents
import requests

company_id = "YOUR_company_id_PARAMETER"
url = "https://api.qargo.com/v1/companies/company/" + company_id + "/documents"

headers = {"Authorization": "Bearer <YOUR_TOKEN_HERE>"}

response = requests.get(url, headers=headers)

data = response.json()
print(data)

Responses

Successful Response

Bodyapplication/json
next_cursorstring or null(Next Cursor)
Any of:
string
itemsArray of objects(Items)required
Response
{ "next_cursor": "string", "items": [ {} ] }